
singleton Material(super)
{
   mapTo = "super";
   diffuseMap[2] = "super_c.dds";
   specularMap[2] = "super_s.dds";
   normalMap[2] = "super_n.dds";
   diffuseMap[1] = "super_d.dds";
   specularMap[1] = "super_s.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "super_n.dds";
   //diffuseMap[3] = "vehicles/FT40/super_dirt.dds";
   //normalMap[3] = "vehicles/FT40/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 0.490196 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.380392 0.603922 0.839216 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass)
{
   mapTo = "super_glass";
   diffuseMap[0] = "vehicles/FT40/super_glass_d.dds";
   specularMap[0] = "vehicles/FT40/super_glass_s.dds";
   diffuseMap[1] = "vehicles/FT40/super_glass_da.dds";
   specularMap[1] = "vehicles/FT40/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/FT40/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/FT40/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/FT40/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
};

singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "super_interior_d.dds";
   normalMap[0] = "super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(super_lights)
{
   mapTo = "super_lights";
   diffuseMap[1] = "vehicles/FT40/super_lights_d.dds";
   specularMap[1] = "vehicles/FT40/super_lights_s.dds";
   normalMap[1] = "vehicles/FT40/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/FT40/super_lights_n.dds";
   //diffuseMap[2] = "vehicles/FT40/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/FT40/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on)
{
   mapTo = "super_lights_on";
   diffuseMap[2] = "vehicles/FT40/super_lights_g.dds";
   specularMap[2] = "vehicles/FT40/super_lights_s.dds";
   normalMap[2] = "vehicles/FT40/super_lights_n.dds";
   diffuseMap[1] = "vehicles/FT40/super_lights_d.dds";
   specularMap[1] = "vehicles/FT40/super_lights_s.dds";
   normalMap[1] = "vehicles/FT40/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/FT40/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/FT40/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/FT40/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/FT40/super_lights_g.dds";
   specularMap[2] = "vehicles/FT40/super_lights_s.dds";
   normalMap[2] = "vehicles/FT40/super_lights_n.dds";
   diffuseMap[1] = "vehicles/FT40/super_lights_d.dds";
   specularMap[1] = "vehicles/FT40/super_lights_s.dds";
   normalMap[1] = "vehicles/FT40/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/FT40/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/FT40/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/FT40/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/FT40/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/FT40/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/FT40/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/FT40/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/FT40/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/FT40/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_signal_L)
{
   mapTo = "super_signal_L";
};

singleton Material(super_signal_R)
{
   mapTo = "super_signal_R";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
};

singleton Material(super_parkinglight)
{
   mapTo = "super_parkinglight";
};

singleton Material(super_headlight)
{
   mapTo = "super_headlight";
};

singleton Material(super_reverselight)
{
   mapTo = "super_reverselight";
};

singleton Material(FT40_super_headlight_001)
{
   mapTo = "super_headlight_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_super_parkinglight_001)
{
   mapTo = "super_parkinglight_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_body)
{
   mapTo = "body";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_race_kit_red)
{
   mapTo = "race_kit_red";
   diffuseColor[0] = "0.64 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_solid)
{
   mapTo = "solid";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_headliner)
{
   mapTo = "headliner";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.14902 0.14902 0.14902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_plastic)
{
   mapTo = "plastic";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_leather)
{
   mapTo = "leather";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_bump_plastic2)
{
   mapTo = "bump_plastic2";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_bump_leather3)
{
   mapTo = "bump_leather3";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black)
{
   mapTo = "black";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rubber_trim)
{
   mapTo = "rubber_trim";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_002)
{
   mapTo = "black_002";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_body_004)
{
   mapTo = "body_004";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_body_002)
{
   mapTo = "body_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 0.0705882 0 1";
   diffuseColor[2] = "0.701961 0.701961 0.701961 1";
   diffuseMap[2] = "vehicles/NissanSilvia/aluminium (1).tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   pixelSpecular[2] = "1";
   specular[2] = "0.996078 0.996078 0.996078 1";
   specularPower[2] = "6";
   diffuseColor[3] = "1 0.0705882 0 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   specularPower[3] = "46";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   vertLit[3] = "1";
   vertColor[3] = "1";
};

singleton Material(FT40_body_002)
{
   mapTo = "body_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[2] = "0.701961 0.701961 0.701961 1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(FT40_grille2_alpha)
{
   mapTo = "grille2_alpha";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_frame)
{
   mapTo = "frame";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_misc)
{
   mapTo = "misc";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_chrome_2)
{
   mapTo = "chrome_2";
   diffuseColor[0] = "0.398431 0.398431 0.398431 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_body_003)
{
   mapTo = "body_003";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_body_005)
{
   mapTo = "body_005";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rubber_trim_002)
{
   mapTo = "rubber_trim_002";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_carbon_fiber)
{
   mapTo = "carbon_fiber";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_misc_001)
{
   mapTo = "misc_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_emblem)
{
   mapTo = "emblem";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_chrome)
{
   mapTo = "chrome";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_body_008)
{
   mapTo = "body_008";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_mirrorRight)
{
   mapTo = "mirrorRight";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_005)
{
   mapTo = "black_005";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_mirrorLeft_001)
{
   mapTo = "mirrorLeft_001";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_body_007)
{
   mapTo = "body_007";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_004)
{
   mapTo = "black_004";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_textured_reflect_003)
{
   mapTo = "textured_reflect_003";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rubber_trim_005)
{
   mapTo = "rubber_trim_005";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_glass_001)
{
   mapTo = "glass_001";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_frame_003)
{
   mapTo = "frame_003";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_detail_glass_cle_001)
{
   mapTo = "detail_glass_cle_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_glass_003)
{
   mapTo = "black_glass_003";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_head_light_001)
{
   mapTo = "head_light_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_reflector)
{
   mapTo = "reflector";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_frame_001)
{
   mapTo = "frame_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_glass_001)
{
   mapTo = "black_glass_001";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_head_light)
{
   mapTo = "head_light";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rubber_trim_003)
{
   mapTo = "rubber_trim_003";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_textured_reflect_001)
{
   mapTo = "textured_reflect_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_glass)
{
   mapTo = "black_glass";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_window)
{
   mapTo = "window";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_plastic2)
{
   mapTo = "plastic2";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_tail_light2_001)
{
   mapTo = "tail_light2_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_textured_reflect_005)
{
   mapTo = "textured_reflect_005";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rubber_trim_007)
{
   mapTo = "rubber_trim_007";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_detail_glass_red_001)
{
   mapTo = "detail_glass_red_001";
   diffuseColor[0] = "0.878431 0.184314 0.203922 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(FT40_black_006)
{
   mapTo = "black_006";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_lights_glass_001)
{
   mapTo = "lights_glass_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_textured_reflect_006)
{
   mapTo = "textured_reflect_006";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_tail_light2_002)
{
   mapTo = "tail_light2_002";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rubber_trim_008)
{
   mapTo = "rubber_trim_008";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.24902 0.24902 0.24902 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_detail_glass_red_002)
{
   mapTo = "detail_glass_red_002";
   diffuseColor[0] = "0.847059 0.196078 0.211765 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(FT40_detail_glass_red_002)
{
   mapTo = "detail_glass_red_002";
   diffuseColor[0] = "0.8 0.398431 0.398431 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_007)
{
   mapTo = "black_007";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_lights_glass_002)
{
   mapTo = "lights_glass_002";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_black_008)
{
   mapTo = "black_008";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_chrome_001)
{
   mapTo = "chrome_001";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_inner_rim_001)
{
   mapTo = "inner_rim_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rim_000)
{
   mapTo = "rim_000";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_tire_002)
{
   mapTo = "tire_002";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_blur_lip)
{
   mapTo = "blur_lip";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_inner_rim)
{
   mapTo = "inner_rim";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rim_001)
{
   mapTo = "rim_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_blur_lip_001)
{
   mapTo = "blur_lip_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_inner_rim_002)
{
   mapTo = "inner_rim_002";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rim_002)
{
   mapTo = "rim_002";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_blur_lip_002)
{
   mapTo = "blur_lip_002";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_inner_rim_004)
{
   mapTo = "inner_rim_004";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rim_004)
{
   mapTo = "rim_004";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_tire_004)
{
   mapTo = "tire_004";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_blur_lip_003)
{
   mapTo = "blur_lip_003";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_inner_rim_003)
{
   mapTo = "inner_rim_003";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_rim_003)
{
   mapTo = "rim_003";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40_blur_lip_004)
{
   mapTo = "blur_lip_004";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(NissanSilvia_Matte__820F1E1E__env_50_spec_trans__001)
{
   mapTo = "Matte__820F1E1E__env_50_spec_trans__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.506";
   specular[0] = "0.00392157 0.00392157 0.00392157 0";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.992157 0.992157 0.992157 0.593";
   diffuseColor[2] = "0.419608 0.427451 0.403922 0.838";
   diffuseColor[3] = "0.00392157 0.00392157 0.00392157 0.519";
   diffuseMap[2] = "vehicles/common/null.dds";
   normalMap[2] = "vehicles/common/null.dds";
   specular[2] = "0.996078 0.996078 0.996078 0";
   specularPower[1] = "1";
   specularPower[2] = "1";
   pixelSpecular[0] = "1";
   pixelSpecular[2] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[2] = "1";
   subSurface[2] = "1";
   subSurfaceColor[2] = "1 0.2 0.2 0";
   translucent = "1";
   alphaRef = "0";
   customFootstepSound = "TurretFireSound";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(NissanSilvia_Matte__820F1E1E__env_50_spec_trans__001)
{
   mapTo = "Matte__820F1E1E__env_50_spec_trans__001";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.992157 0.992157 0.992157 1";
   diffuseColor[2] = "0.380392 0.380392 0.380392 0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specular[0] = "0.00392157 0.00392157 0.00392157 0";
   specularPower[1] = "1";
   specularPower[2] = "1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "0";
   pixelSpecular[2] = "0";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "0";
   useAnisotropic[2] = "1";
   specularPower[0] = "1";
   glow[0] = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   customFootstepSound = "TurretFireSound";
   showDust = "0";
   diffuseMap[2] = "vehicles/common/null.dds";
   normalMap[2] = "vehicles/common/null.dds";
   specular[2] = "0.996078 0.996078 0.996078 0";
   specularMap[2] = "vehicles/common/null.dds";
   showFootprints = "0";
};

singleton Material(NissanSilvia_bumper_frame)
{
   mapTo = "bumper_frame";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(NissanSilvia_rubber_trim_001)
{
   mapTo = "rubber_trim_001";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(NissanSilvia_Matte__820F1E1E__env_50_spec_trans_)
{
   mapTo = "Matte__820F1E1E__env_50_spec_trans_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.336";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.168627 0.168627 0.168627 0";
   diffuseColor[2] = "0 0 0 0.515";
   diffuseMap[0] = "vehicles/common/null.dds";
   diffuseMap[2] = "vehicles/common/null.dds";
   specular[2] = "0 0 0 0.465";
   specularPower[2] = "1";
   pixelSpecular[0] = "1";
   pixelSpecular[2] = "1";
   specularMap[0] = "vehicles/common/null.dds";
   specularMap[2] = "vehicles/common/null.dds";
   useAnisotropic[0] = "1";
   useAnisotropic[2] = "1";
   vertLit[2] = "1";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};
